.. _vim.event.Event: ../../vim/event/Event.rst

.. _vim.event.DatastoreEventArgument: ../../vim/event/DatastoreEventArgument.rst


vim.event.DatastoreEvent
========================
  These are datastore events.
:extends: vim.event.Event_

Attributes:
    datastore (`vim.event.DatastoreEventArgument`_, optional):

       The associated datastore.
